Downloading 2015 SDK

Sage sent me a link to download the SDK.  I select the 2015 SDK and Agree to the term then I end up here

Sage download manager
 

In order to utilize the Sage Download Manager you need to install .NET Framework 4.0 on your machine. The following are the steps to find installed versions of the .NET Framework.
Open the Run dialog box (Windows Key + R), enter the following command and choose OK.
            cmd /c dir/b/ad "%systemroot%\Microsoft.NET\Framework"&pause

If you do not find v4.0.xxxxx in the list, please download and install from the following link
NET Framework 4 - Microsoft

You are using a browser other than Internet Explorer. In order to utilize the Sage Download Manager via Firefox, please download and install the appropriate extension. You will need to restart your Sage Download after installing the browser add-on below.

For Firefox, extension "Microsoft .NET Framework Assistant" is required. Please click the following link to download and install the extension.
Microsoft .NET Framework Assistant

At this time, the Sage Download Manager is not compatible with Google Chrome. Please follow one of the options below to download the file:

    • In order to utilize the Sage Download Manager, please open the Internet Explorer (IE) web browser on your computer and navigate to this site by entering the web link you used to access this page.

  • In Google Chrome, return to the page you used to access this site and click the "Direct Download" link, featured next to each Download link displayed on the page. The Sage Download Manager is not used in this instance.

For now we are only supporting following browsers, Please use one of the following.

  •         Internet Explorer
  •         Firefox

Please click the link below if your download does not start automatically.

Download

 

If you experience technical issues while downloading, get additional assistance and troubleshooting steps.

I run the command and I have v4.0.30319

the command prompt window closes and I'm returned back to this screen.  What do I do next?  How do I continue?

I've tried downloading Framework 4 but it won't download because I have a newer version installed.

Not sure where to go from here.